body {margin: 0px; padding: 4px 0px 0px 0px; background-color: #1f1f1f;}
body {
   color: #ffffff;
   font-size: 13px;
   font-family: Verdana;
}

a         {font-weight: bold; color: #ddcd3c; text-decoration: none;}
a:hover   {text-decoration: underline;}
    
a.m-main,.m-main {color: #FFFFFF; font-weight: bold; font-size: 13px; font-family: Arial;}
a.m-sub,.m-sub   {color: #FFFFFF; font-weight: normal; font-size: 11px; font-family: Verdana;}

.clanname       {letter-spacing: 1px; padding-top: 10px; font-family: Verdana; font-weight:bold; font-size: 16px;}

.m-spacer       {height: 12px;}

.small          {font-size: 11px;}

th,.box-hcolor, body.mobile div.module, nav#mobileNav div.navBar {background-color: #294224;}
.light   {background-color: #6b6b6b;}
.dark    {background-color: #4d4d4d;}

h1.page-title {color: #d0d0d0;}
.mark           {color: #479d3c;}
.alert          {color: #E74D18; font-weight: bold;}

input,textarea,select  {font-size: 13px; color: #FFFFFF;  background-color: #6b6b6b; border-color: #294224; font-family: Arial; border-style: solid; border-width: 1px;}

/* Forum */
.liste,.lcell {border-color: #294224;}
.bgchmenue    {background: #1f361a;}
td.lefthead, th.lefthead     {background: #2e4829; color: #FFFFFF;   font-size: 9pt; font-weight: bold; padding-left: 2px;}
td.left, th.left         {background: #253921; color: #D8D8D8; font-weight: bold; padding-left: 2px;}               
.midhead      {background: #395b33; color: #FFFFFF;   font-size: 9pt; font-weight: bold; padding-left: 2px;}
.mid          {background: #314d2b; color: #FFFFFF; padding-left: 2px;}
td.righthead, th.righthead    {background: #294224; color: #FFFFFF;   font-size: 9pt; font-weight: bold; text-align: center; padding-left: 2px;}
td.right, th.right        {background: #1e301b; color: #FFFFFF; font-size: 11px; text-align: center; padding-left: 2px;}

.spanbar      {background-color: #1f361a; color: #FFFFFF; font-size: 9pt; font-weight: bold; padding-left: 2px;}
.info         {color: #FFFFFF; font-size: 8pt;}

.copy, a.copy {color: white}

.cp-boxedmenu-barspace {padding-top: 3px}
#cp-content-area       {padding-top: 3px}

/* News Template */
.ready-made-design article.cp-news-template-1 header        {background-image: url('https://www.clanplanet.de/gfx/set_60/news-obenlinks.gif'), url('https://www.clanplanet.de/gfx/set_60/news-obenrechts.gif');}
.ready-made-design article.cp-news-template-1 header > div  {background-image: url('https://www.clanplanet.de/gfx/set_60/news-oben.gif');}
.ready-made-design article.cp-news-template-1 div.news-content       {background-image: url('https://www.clanplanet.de/gfx/set_60/news-randlinks.gif'), url('https://www.clanplanet.de/gfx/set_60/news-randrechts.gif');}
.ready-made-design article.cp-news-template-1 div.news-content > div   {background-image: url('https://www.clanplanet.de/gfx/set_60/news-hgrund.jpg');}
.ready-made-design article.cp-news-template-1 footer        {background-image: url('https://www.clanplanet.de/gfx/set_60/news-untenlinks.gif'), url('https://www.clanplanet.de/gfx/set_60/news-untenrechts.gif');}
.ready-made-design article.cp-news-template-1 footer > div  {background-image: url('https://www.clanplanet.de/gfx/set_60/news-unten.gif');}

/* Graphic Box */
.ready-made-design div.graphic-box div.box-header       {background-image: url('https://www.clanplanet.de/gfx/set_60/box-obenlinks.gif'), url('https://www.clanplanet.de/gfx/set_60/box-obenrechts.gif');}
.ready-made-design div.graphic-box div.box-header > div {background-image: url('https://www.clanplanet.de/gfx/set_60/box-oben.gif');}
.ready-made-design div.graphic-box div.box-borders      {background-image: url('https://www.clanplanet.de/gfx/set_60/box-randlinks.gif'), url('https://www.clanplanet.de/gfx/set_60/box-randrechts.gif');}
.ready-made-design div.graphic-box div.box-footer       {background-image: url('https://www.clanplanet.de/gfx/set_60/box-untenlinks.gif'), url('https://www.clanplanet.de/gfx/set_60/box-untenrechts.gif');}
.ready-made-design div.graphic-box div.box-footer > div {background-image: url('https://www.clanplanet.de/gfx/set_60/box-unten.gif');}
.ready-made-design aside.no-menubar-background div.graphic-box div.box-content        {background-image: url('https://www.clanplanet.de/gfx/set_60/box-hgrund.jpg');}
.ready-made-design aside.menubar-background div.graphic-box div.box-content-container {background-color: #141414;}
.ready-made-design div.graphic-box.table-content th, .ready-made-design div.graphic-box .box-hcolor {background-color: transparent;}

aside div.graphic-box > div.box-header > div > * {line-height: 18px; padding-top: 2px;}
div#module-webstats table {border-width: 1px; border-style: solid;}